Bug 1432884 - [RFE] Replace Ceilometer event with Panko
Summary: [RFE] Replace Ceilometer event with Panko
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Marek Aufart
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack
Depends On:
Blocks: 1436340
TreeView+ depends on / blocked
 
Reported: 2017-03-16 10:14 UTC by Loic Avenel
Modified: 2017-06-12 17:33 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1436340 (view as bug list)
Environment:
Last Closed: 2017-06-12 17:33:50 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Marek Aufart 2017-03-24 14:13:18 UTC
The last PR https://github.com/ManageIQ/manageiq-gems-pending/pull/57 was merged.

Comment 4 Ido Ovadia 2017-05-16 18:07:09 UTC
Verified
========
5.8.0.14-rc3


Note You need to log in before you can comment on or make changes to this bug.